/* Localized versions of Info.plist keys */

/* Bundle name */
"CFBundleName" = "Configurateur OpenCore";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "droits d'auteur © 2019 mackie100. Tous les droits sont réservés.";
